Skip to Content
avatar image
Former Member

Does BI 4.2 SP2 require MS Visual C++ 2005 Redistributable

I am being asked to remove MS Visual C++ 2005 Redistributable from my servers that have BI 4.2 SP2 installed on them. Need to know if this is still required for Business INtelligence at version 4.2 SP2.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Apr 11, 2017 at 04:16 AM

    Hi Phillip

    Please refer to SAP Note 2383313 - Requirement for Microsoft Visual C++ 2005 libraries to be installed in BI 4.x for SAP's official statement on this.

    Technically one should not uninstall it due to various dependencies within the product. SAP "plans" to to remove the dependency with BI 4.2 SP04 (due +/- May 2017) - we will just have to wait and see if this happens..

    Regards

    Derek

    Add comment
    10|10000 characters needed characters exceeded